Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.autoposting.ai/api-proxy/teams/invite \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "email": "newmember@acme.com", "groupIds": [ "group_editor" ] } '
{ "success": true, "data": { "id": "inv_01HXYZ", "email": "newmember@acme.com", "status": "pending", "expiresAt": "2024-01-08T00:00:00Z" } }
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
"newmember@acme.com"
["group_editor"]
Success
true
Show child attributes
Was this page helpful?